div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/Pappe01.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #000000;
   text-decoration: none;
}
a:visited
{
   color: #008000;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #00FF00;
   text-decoration: none;
}
#preloader
{
   background: #FFFFFF url("../images/(none).gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
.wb-theme-header
{
   background-color: #817865;
   background-image: none;
   border: 1px solid #494437;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(129,120,101,1.00);
   --border-color: #494437;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-content
{
   background-color: #FEEEBD;
   background-image: none;
   border: 1px solid #8E846B;
   border-radius: 0px;
   color: #383838;
   --background-color: rgba(254,238,189,1.00);
   --border-color: #8E846B;
   --border-width: 1px;
   --color: #383838;
   --icon-color: #D19405;
   --colorize: invert(58%) sepia(96%) saturate(2366%) hue-rotate(14deg) brightness(99%) contrast(96%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #FECE2F;
   background-image: none;
   border: 1px solid #D19405;
   border-radius: 0px;
   color: #4C3000;
   --background-color: rgba(254,206,47,1.00);
   --border-color: #D19405;
   --border-width: 1px;
   --color: #4C3000;
}
.wb-theme-button:hover
{
   background-color: #FFDD57;
   background-image: none;
   border: 1px solid #A45B13;
   border-radius: 0px;
   color: #381F00;
   --background-color: rgba(255,221,87,1.00);
   --border-color: #A45B13;
   --border-width: 1px;
   --color: #381F00;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #655E4E;
   border-radius: 0px;
   color: #0074C7;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #655E4E;
   --border-width: 1px;
   --color: #0074C7;
}
.darktheme .wb-theme-header
{
   background-color: #817865;
   background-image: none;
   border: 1px solid #494437;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(129,120,101,1.00);
   --border-color: #494437;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-content
{
   background-color: #FEEEBD;
   background-image: none;
   border: 1px solid #8E846B;
   border-radius: 0px;
   color: #383838;
   --background-color: rgba(254,238,189,1.00);
   --border-color: #8E846B;
   --border-width: 1px;
   --color: #383838;
   --icon-color: #D19405;
   --colorize: invert(59%) sepia(94%) saturate(2519%) hue-rotate(14deg) brightness(98%) contrast(96%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #FECE2F;
   background-image: none;
   border: 1px solid #D19405;
   border-radius: 0px;
   color: #4C3000;
   --background-color: rgba(254,206,47,1.00);
   --border-color: #D19405;
   --border-width: 1px;
   --color: #4C3000;
}
.darktheme .wb-theme-button:hover
{
   background-color: #FFDD57;
   background-image: none;
   border: 1px solid #A45B13;
   border-radius: 0px;
   color: #381F00;
   --background-color: rgba(255,221,87,1.00);
   --border-color: #A45B13;
   --border-width: 1px;
   --color: #381F00;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #655E4E;
   background-image: none;
   border: 1px solid #655E4E;
   border-radius: 0px;
   color: #EB990F;
   --background-color: rgba(101,94,78,1.00);
   --border-color: #655E4E;
   --border-width: 1px;
   --color: #EB990F;
}
.ui-widget-header
{
   background-color: #817865;
   background-image: none;
   border: 1px solid #494437;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(129,120,101,1.00);
   --border-color: #494437;
   --border-width: 1px;
   --color: #FFFFFF;
}
.ui-widget-content
{
   background-color: #FEEEBD;
   background-image: none;
   border: 1px solid #8E846B;
   border-radius: 0px;
   color: #383838;
   --background-color: rgba(254,238,189,1.00);
   --border-color: #8E846B;
   --border-width: 1px;
   --color: #383838;
   --icon-color: #D19405;
   --colorize: invert(68%) sepia(17%) saturate(4795%) hue-rotate(6deg) brightness(89%) contrast(96%);
}
.ui-state-default
{
   background-color: #FECE2F;
   background-image: none;
   border: 1px solid #D19405;
   border-radius: 0px;
   color: #4C3000;
   --background-color: rgba(254,206,47,1.00);
   --border-color: #D19405;
   --border-width: 1px;
   --color: #4C3000;
}
.ui-state-hover
{
   background-color: #FFDD57;
   background-image: none;
   border: 1px solid #A45B13;
   border-radius: 0px;
   color: #381F00;
   --background-color: rgba(255,221,87,1.00);
   --border-color: #A45B13;
   --border-width: 1px;
   --color: #381F00;
}
.ui-state-default.active, .ui-state-active, .active > .ui-state-default
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #655E4E;
   border-radius: 0px;
   color: #0074C7;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #655E4E;
   --border-width: 1px;
   --color: #0074C7;
}
.darktheme .ui-widget-header
{
   background-color: #817865;
   background-image: none;
   border: 1px solid #494437;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(129,120,101,1.00);
   --border-color: #494437;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .ui-widget-content
{
   background-color: #FEEEBD;
   background-image: none;
   border: 1px solid #8E846B;
   border-radius: 0px;
   color: #383838;
   --background-color: rgba(254,238,189,1.00);
   --border-color: #8E846B;
   --border-width: 1px;
   --color: #383838;
   --icon-color: #D19405;
   --colorize: invert(61%) sepia(39%) saturate(3351%) hue-rotate(12deg) brightness(96%) contrast(96%);
}
.darktheme .ui-state-default, .darktheme .wb-theme-static
{
   background-color: #FECE2F;
   background-image: none;
   border: 1px solid #D19405;
   border-radius: 0px;
   color: #4C3000;
   --background-color: rgba(254,206,47,1.00);
   --border-color: #D19405;
   --border-width: 1px;
   --color: #4C3000;
}
.darktheme .ui-state-hover
{
   background-color: #FFDD57;
   background-image: none;
   border: 1px solid #A45B13;
   border-radius: 0px;
   color: #381F00;
   --background-color: rgba(255,221,87,1.00);
   --border-color: #A45B13;
   --border-width: 1px;
   --color: #381F00;
}
.darktheme .ui-state-default.active, .darktheme .ui-state-active, .active > .ui-state-default
{
   background-color: #655E4E;
   background-image: none;
   border: 1px solid #655E4E;
   border-radius: 0px;
   color: #EB990F;
   --background-color: rgba(101,94,78,1.00);
   --border-color: #655E4E;
   --border-width: 1px;
   --color: #EB990F;
}
.darktheme .ui-button{
   background-color: #FECE2F;
   background-image: none;
   border: 1px solid #D19405;
   border-radius: 0px;
   color: #4C3000;
   --background-color: rgba(254,206,47,1.00);
   --border-color: #D19405;
   --border-width: 1px;
   --color: #4C3000;
}
.darktheme .ui-button:hover
{
   background-color: #FFDD57;
   background-image: none;
   border: 1px solid #A45B13;
   border-radius: 0px;
   color: #381F00;
   --background-color: rgba(255,221,87,1.00);
   --border-color: #A45B13;
   --border-width: 1px;
   --color: #381F00;
}
.darktheme .ui-button:active
{
   background-color: #655E4E;
   background-image: none;
   border: 1px solid #655E4E;
   border-radius: 0px;
   color: #EB990F;
   --background-color: rgba(101,94,78,1.00);
   --border-color: #655E4E;
   --border-width: 1px;
   --color: #EB990F;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#SND_OutofOrder
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Previous 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Previous div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ArrowDown
{
   vertical-align: top;
}
#ArrowDown
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SND_Links
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Text_TrainSim 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_TrainSim div
{
   text-align: center;
}
#wb_Text_3DDruck 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_3DDruck div
{
   text-align: center;
}
#wb_Text_Hersteller 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Hersteller div
{
   text-align: center;
}
#wb_Text_Fotoseiten 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Fotoseiten div
{
   text-align: center;
}
#wb_Signal_Foto1
{
   vertical-align: top;
}
#Signal_Foto1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Hersteller1
{
   vertical-align: top;
}
#Signal_Hersteller1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_TrainSim1
{
   vertical-align: top;
}
#Signal_TrainSim1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Druck1
{
   vertical-align: top;
}
#Signal_Druck1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_TransportFever 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_TransportFever div
{
   text-align: center;
}
#wb_Signal_Transport1
{
   vertical-align: top;
}
#Signal_Transport1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_GmbH1
{
   vertical-align: top;
}
#Signal_GmbH1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_GmbH 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_GmbH div
{
   text-align: center;
}
#wb_Signal_Shops1
{
   vertical-align: top;
}
#Signal_Shops1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_Shops 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Shops div
{
   text-align: center;
}
#wb_Signal_Grafiken1
{
   vertical-align: top;
}
#Signal_Grafiken1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_Fonts 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Fonts div
{
   text-align: center;
}
#wb_Signal_Photoshop1
{
   vertical-align: top;
}
#Signal_Photoshop1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_PhotoshopAddOn 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_PhotoshopAddOn div
{
   text-align: center;
}
#wb_Signal_Sonstige1
{
   vertical-align: top;
}
#Signal_Sonstige1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text_Sonstige 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Sonstige div
{
   text-align: center;
}
#wb_Signal_Grafiken2
{
   vertical-align: top;
}
#Signal_Grafiken2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Photoshop2
{
   vertical-align: top;
}
#Signal_Photoshop2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Foto2
{
   vertical-align: top;
}
#Signal_Foto2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Hersteller2
{
   vertical-align: top;
}
#Signal_Hersteller2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Trainsim2
{
   vertical-align: top;
}
#Signal_Trainsim2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Druck2
{
   vertical-align: top;
}
#Signal_Druck2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Sonstige2
{
   vertical-align: top;
}
#Signal_Sonstige2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Shops2
{
   vertical-align: top;
}
#Signal_Shops2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_GmbH2
{
   vertical-align: top;
}
#Signal_GmbH2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Signal_Transport2
{
   vertical-align: top;
}
#Signal_Transport2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.ToolTip3.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip1.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip2.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip4.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip5.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip6.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip7.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip8.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip9.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
.ToolTip10.ui-widget.ui-widget-content
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 10px 10px 10px 10px;
   box-shadow: 1px 1px 3px #000000 inset;
   max-width: 250px;
   text-align: center;
}
